Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - linuxstopmotion-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: linuxstopmotion-git 1:0.8.1beta10.r0.g875c7d1-1

Git Clone URL: https://aur-dev.archlinux.org/linuxstopmotion-git.git (read-only)
Package Base: linuxstopmotion-git
Description: software for capturing and creating stop-motion animations - development version
Upstream URL: http://www.linuxstopmotion.org
Licenses: GPL2
Conflicts: stopmotion
Submitter: macxcool
Maintainer: bidulock
Last Packager: bidulock
Votes: 5
Popularity: 0.003038
First Submitted: 2013-04-12 18:34
Last Updated: 2016-06-07 20:39

Latest Comments

RastaManKing commented on 2016-05-29 09:44

i get the following error..

src/technical/audio/ossdriver.cpp: In member function ‘virtual bool OSSDriver::initialize()’:
src/technical/audio/ossdriver.cpp:123:2: error: narrowing conversion of ‘3221508101ul’ from ‘long unsigned int’ to ‘int’ inside { } [-Wnarrowing]
};
^
src/technical/audio/ossdriver.cpp:123:2: error: narrowing conversion of ‘3221508102ul’ from ‘long unsigned int’ to ‘int’ inside { } [-Wnarrowing]
src/technical/audio/ossdriver.cpp:123:2: error: narrowing conversion of ‘3221508098ul’ from ‘long unsigned int’ to ‘int’ inside { } [-Wnarrowing]
Makefile.Release:996: recipe for target 'build/release/ossdriver.o' failed
make[1]: *** [build/release/ossdriver.o] Error 1
make[1]: Leaving directory '/tmp/yaourt-tmp-rastamanking/aur-linuxstopmotion-git/src/linuxstopmotion'
Makefile:34: recipe for target 'release' failed
make: *** [release] Error 2

macxcool commented on 2014-06-18 10:03

Are you interested in taking over bidulock?

macxcool commented on 2014-06-18 09:58

I hope that's better. I followed your advice. I must admit that I'm a bit out of my depth here.

bidulock commented on 2014-06-18 06:44

There are a couple more changes to the PKGBUILD I had to make to get it to build and package. qmake line needs PREFIX=/usr, make line does not need it. install_dummy must be removed from Makefile.Release, otherwise it will not install as the package is failing to install translations.

bidulock commented on 2014-06-18 06:02

Please change the pkgver() function and epoch as shown here:

https://gist.github.com/bbidulock/b322012ce7923b29fbd7

to be consistent with

https://wiki.archlinux.org/index.php/VCS_PKGBUILD_Guidelines#Git

macxcool commented on 2014-05-15 15:12

I contacted the devs and fixed the PKGBUILD.
This is actually supposed to be a Beta now.

macxcool commented on 2014-05-11 21:48

What error do you get?

bidulock commented on 2014-05-11 19:59

won't build :(

macxcool commented on 2013-04-12 22:53

Thank Army. It built for me, but I can see what you mean. I've make a number of changes.

Anonymous comment on 2013-04-12 19:51

Please rename qmake to qmake-qt4 in your build function and add

makedepends=('git' 'libtar')